/*
Theme Name: テスト配信中
Template: RAHDISH
*/
#header {
  position: relative !important;
  overflow: visible !important;
  background-image: none !important;
}

#header::before {
  content: "";
  position: absolute;
  left: 0;
  /* top: -40px; */
  width: 130%;
  height: 420px;
  background-image: url(/image/blog/header/yanagi.png) !important;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
  pointer-events: none;
  z-index: 0;
  /* background-position: left -20px top 100px !important; */
  margin-left: -150px !important;
}

#header > * {
  position: relative;
  z-index: 1;
}

@media (max-width: 1000px) {
  #box_blog_photo img {
    width: clamp(120px, 20.3vw, 250px) !important;
    height: clamp(120px, 20.3vw, 250px) !important;
    transform-origin: top left;
    border-radius: 100px;
    /* z-index: -1; */
    position: relative;
  }
}
